WordPress 4.9.1

WordPress 4.9.1 byl uvolněn k aktualizaci. Jedná se o bezpečnostní aktualizaci, která by měla proběhnout automaticky. Pokud tomu však u vašeho WordPress webu není, důrazně doporučujeme aktualizaci provést co nejdříve. Ve verzi 4.9.1. je byly nalezeny čtyři bezpečnostní chyby, které nová aktualizace opravuje. Správné generovaní hash klíče pro newsblogger namísto vytvoření řetězce. Ukončení parametrů jazyka při použití html elementu. Přidání […]

Příspěvek WordPress 4.9.1 pochází z WPlama